<?php
/*
 * Copyright (c) 2023. RTM Business
 */

namespace WordpressModels\ORM\Command;

class DoctrineCommand
{

    public function __construct()
    {
        add_action('cli_init', [$this, 'registerWpCliCommand']);
    }

    public function registerWpCliCommand()
    {
        \WP_CLI::add_command('doctrine', DoctrineCommandBridge::class);
    }


}
